#. extracted from scp2/source/python
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.freedesktop.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2013-05-23 12:05+0200\n"
"PO-Revision-Date: 2011-04-06 00:32+0200\n"
"Last-Translator: Anonymous Pootle User\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: mn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: module_python_librelogo.ulf
msgctxt ""
"module_python_librelogo.ulf\n"
"STR_NAME_MODULE_OPTIONAL_PYTHON_LIBRELOGO\n"
"LngText.text"
msgid "LibreLogo"
msgstr ""

#: module_python_librelogo.ulf
msgctxt ""
"module_python_librelogo.ulf\n"
"STR_DESC_MODULE_OPTIONAL_PYTHON_LIBRELOGO\n"
"LngText.text"
msgid "Logo (turtle graphics) toolbar for Writer"
msgstr ""
